.title1 { /* titulo destaques */
	clear: both;
	width: 90%;
	margin: 0;
	padding: 0;
	margin-left: 5%;
	margin-top: 30px;
	font-size: 30px;
	color: #000;
	line-height: normal;
	text-align: center;
	font-weight: normal;
	font-family: 'FuturaBT-Book';
	text-transform: uppercase;
}
.title1 span {font-weight: bold;}

.title2 { /* titulo lista */
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;	
	line-height: normal;
	font-size: 20px;
	color: #000;
	font-family: 'FuturaBT-Book';
	font-weight: normal;
}
.title2 p {font-size: 18px; margin-top: 10px;}

.title3 { /* titulo detalhes */
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: 'FuturaBT-Book';
	font-size: 20px;
}
.title3 span {font-family: 'LeelawadeeUI';}

.title4 { /* titulo semelhantes */
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: 'FuturaBT-Book';
	font-size: 20px;
	text-align: center;
}

.title5 { /* titulo principal internas */
	clear: both;
	width: 90%;
	margin: 0;
	padding: 0;
	margin-left: 5%;
	margin-top: 30px;
	font-size: 30px;
	color: #FFF;
	line-height: normal;
	text-align: center;
	font-weight: normal;
	font-family: 'FuturaBT-Book';
	text-transform: uppercase;
}
.title5 span {font-weight: bold;}

@media only screen and (min-width: 585px) {
.title1 {font-size: 35px;} /* titulo destaques */
.title2 {font-size: 25px;} /* titulo lista */
.title3 {font-size: 25px;} /* titulo detalhes */
.title4 {font-size: 25px;} /* titulo semelhantes */
.title5 {font-size: 35px; margin-top: 40px;} /* titulo principal internas */
}

@media only screen and (min-width: 1280px) {
.title1 {font-size: 40px;} /* titulo destaques */
.title2 {font-size: 30px;} /* titulo lista */
.title3 {font-size: 30px;} /* titulo detalhes */
.title4 {font-size: 30px;} /* titulo semelhantes */
.title5 {font-size: 40px;  margin-top: 50px;} /* titulo principal internas */
}